Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Berserker", "Berserker.vcproj", "{FC9D85AB-FE62-4D17-8F47-588D3F86FD05}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Game", "Game\Game.vcproj", "{44F7E1F9-FE34-4755-A0DF-0EA35DC1F834}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC9D85AB-FE62-4D17-8F47-588D3F86FD05}.Debug|Win32.ActiveCfg = Debug|Win32
		{FC9D85AB-FE62-4D17-8F47-588D3F86FD05}.Debug|Win32.Build.0 = Debug|Win32
		{FC9D85AB-FE62-4D17-8F47-588D3F86FD05}.Release|Win32.ActiveCfg = Release|Win32
		{FC9D85AB-FE62-4D17-8F47-588D3F86FD05}.Release|Win32.Build.0 = Release|Win32
		{44F7E1F9-FE34-4755-A0DF-0EA35DC1F834}.Debug|Win32.ActiveCfg = Debug|Win32
		{44F7E1F9-FE34-4755-A0DF-0EA35DC1F834}.Debug|Win32.Build.0 = Debug|Win32
		{44F7E1F9-FE34-4755-A0DF-0EA35DC1F834}.Release|Win32.ActiveCfg = Release|Win32
		{44F7E1F9-FE34-4755-A0DF-0EA35DC1F834}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
